查询本地仓位列表
POST
/erp/sc/routing/data/local_inventory/warehouseBin接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/data/local_inventory/warehouseBin | HTTPS | POST | 1 |
请求参数
widstringidstringstatusstringtypestringoffsetintegerlimitinteger请求示例
{
"wid": 5,
"id": 13,
"status": 2,
"type": 5,
"offset": 0,
"limit": 20
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<object>必填隐藏子属性
idinteger必填widinteger必填Ware_house_namestring必填storage_bininteger必填whb_statusstring必填typestring必填sku_fnskuarray<object>必填隐藏子属性
SKUstring必填FNSKUstring必填totalinteger必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "574FB0B8-FD6E-8D29-91FD-295B55CF5398",
"response_time": "2024-07-31 14:41:25",
"data": [
{
"id": 20,
"wid": 5,
"Ware_house_name": "自发货仓库呀",
"storage_bin": "A-1-3",
"status": 2,
"type": 5,
"sku_fnsku": [
{
"sku": "hh",
"product_id": 10752,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "HH11-1"
},
{
"sku": "WYZTKSJTZ",
"product_id": 29375,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "吴彦祖同款手机套装"
},
{
"sku": "YF-Product-001",
"product_id": 29856,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "YF-Product-001"
},
{
"sku": "YF-Product-002",
"product_id": 29908,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "YF-Product-002"
},
{
"sku": "YF-Product-003",
"product_id": 29909,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "YF-Product-003"
},
{
"sku": "YF-Product-004",
"product_id": 29910,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "YF-Product-004"
},
{
"sku": "YF-Product-005",
"product_id": 29911,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "YF-Product-005"
},
{
"sku": "YF-Product-002_MUTI",
"product_id": 29912,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "YF-Product-002(组)"
},
{
"sku": "YF-Product-006",
"product_id": 29913,
"fnsku": "B08D3MPS2V",
"store_id": "119",
"seller_name": "uboss123456-US",
"product_name": "YF-Product-006"
},
{
"sku": "REDMI",
"product_id": 31064,
"fnsku": "",
"store_id": "0",
"seller_name": "",
"product_name": "红米耳机"
}
]
}
],
"total": 2
}